@charset "utf-8";
/*기본컬러 #1551a2 */

/* 최근게시물 스킨 (latest) */
.lt {position:static;padding:15px 10px ;z-index:999 !important}
.lt ul {margin:20px 0 0 ;padding:0;list-style:none;}
.lt h2 {font-size:1.154em}
.lt h2 a{color:#fff;font-size:20px !important;}
.lt li {position:static;padding:17px;background:#282828;margin-bottom:9.7px;line-height:20px;font-size:16px;z-index:999}
.lt li:hover {opacity:0.8}
.lt li a{color:#fff;display:block}
.lt li .lt_date{color:#888;font-size:0.92em}

.lt .fa-download{width:16px;height:16px;line-height:16px;background:#e89f31;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;}
.lt .fa-link{width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;font-weight: normal;}
.lt .fa-heart{width:16px;height:16px;line-height:16px;background:#ff66b0;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;;font-weight: normal;}
.lt .new_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#ffff00;background:#6db142;border-radius:4px;text-align:center;vertical-align:middle;font-size:11px}
.lt .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;;border-radius:4pxtext-align:center;;vertical-align:middle;font-weight:normal;font-size:11px}
.lt .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #fff;background: #262b88;text-align: center;border-radius: 4px;font-size: 12px;border:1px solid #262b88}



@charset "utf-8";

.lt_notice{padding:40px 10px 60px 10px}
.lt_notice h2{text-align: center; font-size: 1.846em;margin-bottom: 40px;}

.lt_notice .lt_rv_wr{max-width:1280px;padding:0 20px;margin:0 auto}
.lt_notice ul:after {display:block;visibility:hidden;clear:both;content:""}
.lt_notice li{position:relative;padding:4px 10px 0 10px;}
.lt_notice .lt_wr{position:relative;background:#fff;padding: 20px;
-webkit-box-shadow: 0 3px 15px  rgba(0,0,0,0.07);
-moz-box-shadow: 0 3px 15px  rgba(0,0,0,0.07);
box-shadow: 0 3px 15px  rgba(0,0,0,0.07);}
.lt_notice .lt_tit {font-size:1.154em;display:block;margin-bottom:0px;font-weight:600;}
.lt_notice .lt_tit:hover {color:#999}
.lt_notice .lt_tit:before  {
    position: absolute;
    top: 14px;
    left: 0px;
    width: 4px;
    height: 4px;
    background: #aaa;
    content: '';
    border-radius: 50%;
}
.lt_notice .lt_tit2 {font-weight:300 !important}
.lt_notice .lt_detail{font-size:1.077em}
.lt_notice .lt_img{display:block;width:50px;height:50px;padding:2px;border-radius:50px;overflow:hidden;margin-bottom:20px;
background: rgba(26,187,132,1);
background: -moz-linear-gradient(-45deg, rgba(26,187,132,1) 0%, rgba(57,212,159,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(26,187,132,1)), color-stop(100%, rgba(57,212,159,1)));
background: -webkit-linear-gradient(-45deg, rgba(26,187,132,1) 0%, rgba(57,212,159,1) 100%);
background: -o-linear-gradient(-45deg, rgba(26,187,132,1) 0%, rgba(57,212,159,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(26,187,132,1) 0%, rgba(57,212,159,1) 100%);
background: linear-gradient(135deg, rgba(26,187,132,1) 0%, rgba(57,212,159,1) 100%);}
.lt_notice .lt_img img{width:100%;height:auto;vertical-align:top;border:3px solid #fff;border-radius:50px}
.lt_notice .lt_date{display:block;color:#9f9f9f;margin-top:10px;padding-top:5px;border-top:1px dashed #ccc}
.lt_notice .lt_date:after {display:block;visibility:hidden;clear:both;content:""}
.lt_notice .date{float:right}

.lt_notice .lt_date .sv_member {color:#9f9f9f;font-weight:300}
.lt_notice .bx-controls-direction{margin-top:60px;}
.lt_notice .bx-prev{display:inline-block;width:50px;height:50px;background:url('prev.png') no-repeat;text-indent:-999px;overflow:hidden;margin:2px;opacity:0.5}
.lt_notice .bx-next{display:inline-block;width:50px;height:50px;background:url('next.png') no-repeat;text-indent:-999px;overflow:hidden;margin:2px;opacity:0.5}
.lt_notice .bx-next:hover,.lt_notice .bx-prev:hover {opacity:1}
.lt_notice .new_icon {display:block;position:absolute;top:0;right:20px;width:40px;text-align:center;color:#fff;font-size:11px;line-height:25px;font-weight:300;
background:#c7a254}
.lt_notice .new_icon:before{content:'';display: block; position:absolute;bottom:0px;right:0; clear: both;border: 0 solid #c7a254;border-bottom-color: transparent; border-width: 8px 20px;bottom: -8px;}


@media (min-width: 970px){
    .lt_notice li{float:left;width:100%}

}
@media (max-width: 969px){
    .lt_notice{padding:40px 0 30px 0}
    .lt_notice h2{margin-bottom:20px}
    .lt_notice li{padding:2px 20px}
}

 @media (max-width: 639px){
    .lt_notice h2{font-size:1.5em}
	.lt_notice .lt_tit:before  {display:none}
 }
